langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - drupal8_w3css_theme
id: drupal8_w3css_theme_footer
theme: drupal8_w3css_theme
region: footer_menu
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
visibility: {  }
